body { width:100%; }
.all{ width:320px; margin:0 auto; font-size:12px; color:#58595b;}

.head { BACKGROUND-COLOR: #00a0e9; HEIGHT:34px; CLEAR: both}
.head A {font-family: "Microsoft YaHei", SimHei, sans-serif; COLOR: #fff;}
.head1 {font-size:13px; line-height:34px;}
.head1 ul li{ float:left; display:inline; text-align:center; COLOR: #fff;}
.head1 ul li a{ padding:3px; overflow:hidden; height:auto;}

ball{ +margin-top:34px;-margin-top:-0px;}
.banner{ width:320px; margin-top:44px; -margin-top:-0px; +margin-top:+0px;}


.bt{ height:25px; background:#00a0e9; color:#fff; line-height:25px; font-size:16px; width:320px; font-family: "Microsoft YaHei", SimHei, sans-serif; }
.bt img{ float:left; display:inline; margin-right:6px;}


.con1{ padding:8px 6px; height:185px;}
.con1 dl dt{ width:138px; float:left; display:inline; text-align:center; margin-right:8px;}
.con1 dl dt p{ height:30px; line-height:30px;}
.con1 dl dd{ width:158px; float:left; display:inline;}
.con1 dl dd p{ line-height:21px; height:125px;}
.con1 dl dd a{ color:#ff0000;}
.zx{ color:#ff0000; height:40px; line-height:40px;}


.con2{ padding:8px 6px; height:377px;}
.c21{ padding-bottom:8px;}
.c21 li{ padding-bottom:5px;}
.bt1{ height:18px; line-height:18px; padding-bottom:4px;}
.bt1 h1{ background:url(/templets/m2233/zt/baopi/dt.gif) no-repeat; text-align:center; font-size:12px; font-weight:normal; width:51px; float:left; display:inline; margin-right:5px;}
.bt1 b{ font-family: "Microsoft YaHei", SimHei, sans-serif; font-size:14px;}
.c21 p{ line-height:20px;}
.c21 p a{ color:#ff0000;}

.c22{ width:307px;}
.c22 p{ color:#ff0000; text-align:center; font-size:16px; line-height:28px; height:28px;}
.c22 ul{ height:90px;}
.c22 li{ width:147px; height:23px; line-height:23px; text-align:center; color:#fff; margin-top:4px;}
.bc1{ background:#ff0000; float:left; display:inline;}
.bc2{ background:#d800ff; float:right; display:inline;}
.bc3{ background:#008aff; float:left; display:inline;}
.bc4{ background:#1b8f18; float:right; display:inline;}
.bc5{ background:#e3c600; float:left; display:inline;}
.bc6{ background:#6817fc; float:right; display:inline;}
.zx1{ text-align:center; line-height:28px; height:28px;}
.zx1 a{ color:#ff0000;font-size:14px;font-family: "Microsoft YaHei", SimHei, sans-serif; }


.con3{ padding:8px 6px; height:333px;}
.con3 p{ text-indent:2em; line-height:20px;}
.con3 p a{ color:#ff0000;}
.bt2{ padding-top:14px;}
.bt2 h1{ color:#ff0000; font-size:21px;font-family: "Microsoft YaHei", SimHei, sans-serif; line-height:34px; height:34px;}
.con3 ul li{ height:27px; line-height:27px; font-size:14px;padding:1px; background:#efefef; margin-bottom:8px;}
.con3 ul li h1{ font-size:24px; color:#ff0000;border-right:1px #fff solid; width:80px; text-align:center; float:left; display:inline; margin-right:10px;}


.con4{ padding:8px 6px; height:225px;}
.con4 p{ text-indent:2em; line-height:20px; padding-bottom:8px;}
.con4 img{ padding-left:5px;}


.con5{ padding:8px 6px; height:250px; +height:+280px;}
.con5 ul{ padding-left:5px; background: url(/templets/m2233/zt/baopi/pic7.gif) right bottom no-repeat; height:210px;+height:+240px;-height:-240px; margin-bottom:10px; overflow:hidden;}
.con5 ul li{ padding-bottom:10px; overflow:hidden; width:260px;}
.con5 h1{ font-size:14px; float:left; display:inline;}
.con5 h1 img{ float:left; display:inline; margin-right:4px;}
.con5 p{ line-height:20px; width:163px; float:left; display:inline; overflow:hidden;}
.zx2{ width:270px; line-height:22px; height:22px; text-align:center; background:#ccecfb; margin:10px auto;}
.zx2 a{ color:#ff0000;}
.zx2 img{ margin-top:5px;}


.con6{ padding:8px 6px; height:230px;}
.con6 ul li{ height:27px; line-height:27px; background:#f1f1f1; margin-top:10px;}
.c61{ float:left; display:inline; width:78px; text-align:center; color:#fff; font-size:14px; margin-right:8px; background:#01cbc3;}
.c62{ float:left; display:inline; width:78px; text-align:center; color:#fff; font-size:14px; margin-right:8px; background:#00c5ff;}
.c63{ float:left; display:inline; width:78px; text-align:center; color:#fff; font-size:14px; margin-right:8px; background:#c490bf;}
.c64{ float:left; display:inline; width:78px; text-align:center; color:#fff; font-size:14px; margin-right:8px; background:#f39800;}
.c65{ float:left; display:inline; width:78px; text-align:center; color:#fff; font-size:14px; margin-right:8px; background:#b7aa00;}
.c66{ float:left; display:inline; width:78px; text-align:center; color:#fff; font-size:14px; margin-right:8px; background:#a6937c;}


.zx4{ width:308px; margin:0 auto; height:29px; padding-bottom:0px;}
.zx4 p{ background-color:#666; height:29px; line-height:29px;font-size:14px;font-family: "Microsoft YaHei", SimHei, sans-serif; text-align:center;}
.zx4 a{ color:#fff;}
.zx4 b{ font-size:18px;}


.ggt{padding:5px 5px 5px 6px;}
.foot{ height:110px; background:#00a0e9; text-align:center; line-height:20px; color:#fff; padding-top:12px;}



#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {float: left;height: 100%;width: 25%;}
a.map {
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {   float: left;   height: 100%; width: 20%;}



a.chat {float: left;height: 100%;position: relative;width: 30%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
